Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

Problema con plugin di Firefox 1.0

Hai problemi con i file Zip, vuoi formattare l'HD, non sai come funziona FireFox? O magari ti serve proprio quel programmino di cui non ricordi il nome! Ecco il forum dove poter risolvere i tuoi problemi.

Moderatori: Dylan666, hydra, gahan

Problema con plugin di Firefox 1.0

Postdi Jinlian » 07/12/04 13:33

da quando ho installato Firefox 1.0 ho dei problemi con i plugin: quando appare il messaggio "sono richiesti plugin aggiuntivi", cliccando su "installazione di plugin mancanti" non succede niente, mi dice che non ne ha trovati. Questo succede sempre.
Inoltre ieri è successo di peggio.
Stranamente è apparso un messaggio che diceva che era necessario il plugin "Viewpoint Media Player". Ovviamente in automatico non è riuscito ad installarlo, così l'ho installato io dal sito viewpoint, ma così facendo ogni volta che aprivo un sito che richiede quel player, Firefox si chiudeva per errore critico (con invio di segnalazione).
Ho disinstallato il Viewpoint, e ho dovuto manualmente cancellare una dll perché se no continuava con l'errore anche dopo la disistallazione!!
:eeh: è un bug della versione 1.0?
Jinlian
Utente Senior
 
Post: 185
Iscritto il: 12/12/01 01:00
Località: Torino

Sponsor
 

Torna a Software Windows


Topic correlati a "Problema con plugin di Firefox 1.0":


Chi c’è in linea

Visitano il forum: Nessuno e 11 ospiti